<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW5</title>
    <link rel="stylesheet" href="./css/normalize.css" />
</head>
<body>
    <script src="./js/app.js"></script>
</body>
</html>